## gnome-orca 3.4.0

=== debian/changelog ===
gnome-orca (3.4.0-0ubuntu2) precise; urgency=low

  * 04_Ensure-orca-t-works-even-without-a-Desktop.patch:
    Patch from upstrea to fix a regression in Orca's text setup mode.
  * 05_settings_manager-Create-the-XDG-data-home-directory-.patch:
    - Create the XDG data home directory if it doesn't exist, sent upstream

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 30 Mar 2012 11:57:12 +1100

gnome-orca (3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release
    - New and updated translations (THANKS EVERYONE!!!):
      + it            Italian                Luca Ferretti
      + pt            Portuguese             Rui Batista
      + te            Telugu                 Krishna Babu K
      + zh_CN         Simplified Chinese     YunQiang Su

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 28 Mar 2012 15:36:40 +1100

gnome-orca (3.3.92-0ubuntu1) precise; urgency=low

  * New upstream release
    - General
      + Fix for bug 672276 - Tracebacks seen when interacting with
        Thunderbird's message filter rules dialog
      + Fix for bug 672242 - Orca presents an extra panel on places&devices
        and documents search result
      + Sanity check that we have a desktop to get before we attempt to get
        its apps
      + Fix for bug 659839 - Gecko combobox selection is no longer presented
      + Do not treat "busy indicator" progress bars as progress bars with
        values
      + Handle errors seen when restarting gnome-shell
      + Handle GErrors which prevent Orca from speaking menu items in Skype
      + Attend to object:state-changed:expanded events for push buttons
    - New and updated translations (THANKS EVERYONE!!!):
      + ca            Catalan                Gil Forcada
      + ca            Catalan (Valencian)    Carles Ferrando
      + en_GB         British English        Bruce Cowan
      + eu            Basque                 Inaki Larranaga Murgoitio
      + fi            Finnish                Timo Jyrinki
      + gl            Galician               Fran Diéguez
      + hu            Hungarian              Attila Hammer
      + lv            Latvian                Rudolfs Mazurs
      + pt_BR         Brazilian Portuguese   Antonio Fernandes C. Neto
      + sr            Serbian                Мирослав Николић
      + sr@latin      Serbian                Miroslav Nikolić
      + te            Telugu                 Sasi bhushan Boddepalli
      + uk            Ukranian               Daniel Korostil

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 20 Mar 2012 14:48:42 +1100

gnome-orca (3.3.91-0ubuntu1) precise; urgency=low

  * New upstream release
    - General
      + Check for (and where appropriate present) expandable and expanded
        states for toggle buttons and push buttons
      + Present gnome-shell notifications (also requires fix for bug 648645)
      + Fix for bug 670547 - Module for notification messages should use
        SYSTEM_VOICE
      + Handle Earlybird (Thunderbird pre-release) as Thunderbird
      + Fix for bug 666424 - toolkits/gecko/script.py:updateBraille can
        cause traceback
      + Fix for several UnicodeEncodeError and UnicodeDecodeError bugs
      + Fix the presentation of mnemonics which are accented letters
      + Present the localized rolenames we get via pyatspi rather than use
        Orca's pre-pyatspi rolename code for non-abbreviated rolenames
      + Fix for bug 670596 - Please don't present entry roles as text roles
      + Remove the old settings migration code from orca.py
      + Fix for getListOfShortcuts() incorrectly eliminating commands
      + Add an orca-customizations.py option to override the disabled main
        window
      + Fix for Orca not using the specified debug-file when debug flag is
        not also provided
      + Fix man page errors
      + Avoid incorrectly detecting python modules which not installed
      + Fix for bug 670827 - Contraction Table: need translator comment
    - New and updated translations (THANKS EVERYONE!!!):
      + be            Belarusian           Kasia Bondarava, Ihar Hrachyshka
      + bg            Bulgarian            Alexander Shopov
      + da            Danish               Kenneth Nielsen
      + fr            French               Bruno Brouard
      + gl            Galician             Fran Diéguez
      + pl            Polish               Piotr Drąg
      + ru            Russian              Yuri Myasoedov
      + sr            Serbian              Мирослав Николић
      + sr@latin      Serbian              Miroslav Nikolić
      + ta            Tamil                Dr.T.Vasudevan

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 06 Mar 2012 14:03:35 +1100

gnome-orca (3.3.90-0ubuntu1) precise; urgency=low

  * New upstream release
    - General
      + Only set the locusOfFocus when gnome-shell selection changes to
        selected
      + Clean up Orca's locating and sorting of "unrelated" labels
      + Clean up Orca's code for capturing of keys for rebinding
      + Delete an old setting we no longer use (from the pyatspi1 port)
      + Get rid of orca_state.focusHistory: We no longer use it but we
        keep storing it
      + Move input event handlers out of orca.py
      + Fix for bug 596359 - Should set the process name to "orca"
      + Fix for bug 628473 - orca.py should use argparse instead of getopts
      + Fix for bug 669632 - Orca does not present correct mnemonic for menu
        items
      + Fix notify-osd script to listen for accessible-name/value signals
        only
      + Orca needs to speak value changes for objects of ROLE_COLOR_CHOOSER
      + Use dbus rather than gsettings to check if accessibility support and
        screen reader are enabled
      + Remove forced terminal-setup; enable accessibility support instead
      + Fix a traceback which prevented certain keybindings from binding
    - New and updated translations (THANKS EVERYONE!!!):
      + be            Belarusian             Kasia Bondarava

