=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-orca
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gnome-orca
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gnome-orca
Build-Depends: cdbs,
               debhelper (>= 5.0.38),
               autotools-dev,
               gnome-pkg-tools (>= 0.10),
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.10.0),
               libxml-parser-perl,
               libgtk-3-dev (>= 3.1.91),
               libatspi2.0-dev (>= 2.1.92),
               pkg-config,
               python (>= 2.6.6-3~),
               python-dev (>= 2.4),
               python-gi-dev (>= 3.0.2),
               python-cairo,
               python-dbus,
               python-pyatspi2 (>= 2.1.90),
               python-louis (>= 1.6.2), liblouis-dev,
               python-xdg,
               gnome-doc-utils (>= 0.17.3),
               gir1.2-pango-1.0
X-Python-Version: >= 2.5
Standards-Version: 3.8.4

Package: gnome-orca
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-speechd (>= 0.6.2),
         python-gi (>= 3.0.2),
         python-pyatspi2 (>= 2.1.90),
         python-cairo,
         python-brlapi,
         python-louis (>= 1.6.2),
         python-xdg,
         gir1.2-pango-1.0,
         gir1.2-gtk-3.0,
         gir1.2-wnck-3.0
Recommends: wget
Conflicts: gnome-orca-common (<< 2.20.1-2)
Replaces: gnome-orca-common (<< 2.20.1-2)
XB-Python-Version: ${python:Versions}
Homepage: http://live.gnome.org/Orca
Description: Scriptable screen reader
 A flexible, extensible, and powerful assistive technology that
 provides end-user access to applications and toolkits that support the
 AT-SPI (e.g., the GNOME desktop). With early input from and continued
 engagement with its end users, Orca has been designed and implemented
 by the Sun Microsystems, Inc., Accessibility Program Office.
 .
 Orca defines a set of default behaviors (reactions to application events) and
 key bindings (reaction to user key presses). These default behaviors and key
 bindings can be overwritten on a per-application basis. Orca creates a script
 object for each running application, which merges both the default behaviors
 and key bindings, and the application specific ones. Orca provides the
 infrastructure to activate and deactivate scripts, as well as a host of
 services accessible from within the scripts.
