=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/buildcore.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
GNOME_MODULE := orca

$(patsubst %,binary-install/%,$(DEB_PACKAGES)) :: binary-install/%:
	dh_python2 -p$(cdbs_curpkg)
