## gnome-orca 3.7.0.93

=== debian/changelog ===
gnome-orca (3.7.0.93-0ubuntu1) quantal; urgency=low

  * New upstream release
    - New and updated translations (THANKS EVERYONE!!!):
      + ca            Catalan                Gil Forcada
      + ca            Catalan (Valencian)    Carles Ferrando
      + cs            Czech                  Lucas Lommer
      + de            German                 Simon Bienlein, Mario Blättermann
      + it            Italian                Milo Casagrande
      + lv            Latvian                Rūdolfs Mazurs
      + pt            Portuguese             Rui Batista
      + sl            Slovenian              Matej Urbančič
      + ta            Tamil                  Dr.T.Vasudevan

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 26 Sep 2012 09:04:36 +1000

gnome-orca (3.7.0.92-0ubuntu1) quantal; urgency=low

  * New upstream release
    - General
      + LibreOffice Writer documents should be fully readable and navigable
        via the braille display
      + Fix for bug 683795 - Orca modifier gets stuck on in Bypass Mode
      + Fix for bug 683447 - Outdated documentation needs to be removed
      + Fix for broken tag in several help translations (Thanks Piotr Drąg!)
    - New and updated translations (THANKS EVERYONE!!!):
      + da            Danish                  Kenneth Nielsen
      + de            German                  Mario Blättermann
      + en_GB         British English         Bruce Cowan
      + pl            Polish                  Piotr Drąg
      + es            Spanish                 Daniel Mustieles
      + fi            Finnish                 Jiri Grönroos
      + zh_CN         Simplified Chinese      TeliuTe
  * debian/control: Update and add new dependencies and minimum versions

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 18 Sep 2012 10:13:03 +1000

gnome-orca (3.7.0.91-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release
    - New and updated translations (THANKS EVERYONE!!!):
      + de            German                  Simon Bienlein
      + el            Greek                   Tom Tryfonidis
      + id            Indonesian              Andika Triwidada
      = nb            Norwegian bokmål        Kjartan Maraas
      + pl            Polish                  Piotr Drąg
      + ru            Russian                 Yuri Myasoedov
      + ta            Tamil                   Dr.T.Vasudevan

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 06 Sep 2012 09:29:24 +1000

gnome-orca (3.7.0.90-0ubuntu1) quantal; urgency=low

  * New upstream release
    - WebKitGtk - Braille Presentation
      + Make WebKitGtk content fully braille scrollable without having to
        use caret navigation
      + Fixes for Orca failing to display certain text-only inline WebKitGtk
        lists and sections
      + Work around the bogus caretOffset we get for WebKitGtk content which
        doesn't have the caret
      + Don't display the braille EOL indicator for non-editable WebKitGtk
        paragraphs
      + Handle cases where the default script returns an empty string for
        WebKitGtk content
      + Fix for Orca skipping over WebKitGtk list items when scrolling in
        braille
      + Fix for bug 664557 - Orca does not always reflect the caret location
        in braille for WebKitGtk content
      + Fix for bug 681441 - Orca should present inline lists and sections
        from WebKitGtk on the same line in braille
      + Fix for bug 681387 - Orca displays no braille when lists which are
        not listboxes claim focus in WebKitGtk content
      + Fix for bug 681363 - Do not display roles for non-widget lists, list
        items, and panels in WebKitGtk content
    - General
      + Fix for bug 681718 - Cannot enable laptop keyboard layout in Python 3
      + Fix for bug 681569 - Unable to bind double-click keybinding if there
        is a duplicate single-click keybinding
      + Use new documentation infrastructure
      + Fix for bug 626032 - substitutions from the pronunciation dictionary
        are not being applied when performing say all
      + Move Gecko list presentation code into general presentation code
    - New and updated translations (THANKS EVERYONE!!!):
      + gl            Galician               Fran Diéguez
      + hu            Hungarian              Attila Hammer
      + sr            Serbian                Мирослав Николић
      + sr@latin      Serbian                Miroslav Nikolić
  * debian/control: Add itstool to Build-Depends.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 21 Aug 2012 11:27:32 +1000

gnome-orca (3.7.0.5-0ubuntu1) quantal; urgency=low

  * New upstream release
    - WebKitGtk
      + Fix for bug 677320 - Cannot perform braille scrolling amongst
        objects in WebKitGtk content
      + Fix for bug 681294 - SayAll does not work as expected when focus
        is on a link in WebKitGtk content
      + Fix for traceback when determining whether a MouseButtonEvent
        should be ignored
    - New and updated translations (THANKS EVERYONE!!!):
      + el            Greek                             Dimitris Spingos
      + hi            Hindi                             chandankumar
      + nb            Norwegian bokmål                  Kjartan Maraas
      + zh_HK         Traditional Chinese (Hong Kong)   Chao-Hsiung Liao
      + zh_TW         Traditional Chinese (Taiwan)      Chao-Hsiung Liao
  * debian/watch: Point to 3.7.x.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 07 Aug 2012 14:15:43 +1000

gnome-orca (3.7.0.4-0ubuntu2) quantal-proposed; urgency=low

  * Re-enable support for Braille:
    - Re-add liblouis and brltty python bindings to orca dependencies.
    - Add a patch to make sure Orca sends byte arrays to the brltty python
      bindings.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 02 Aug 2012 09:13:23 +1000

gnome-orca (3.7.0.4-0ubuntu1) quantal; urgency=low

  * New upstream release
    - General
      + Structural navigation should not kick in when in editable WebKitGtk
        objects

