=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/orca/3.7/ \
        orca-(.*)\.tar\.xz \
        debian uupdate
