## gnome-orca 3.7.0.94

=== debian/changelog ===
gnome-orca (3.7.0.94-0ubuntu0.1) quantal-proposed; urgency=low

  * New upstream release (LP: #1067565)
    - General
      + Fix for bug 675288 - Orca doesn't always announce selection changes
        in Nautilus 3.6's icon view
      + Fix for bug 680228 - In Thunderbird 14.0 e-mail address auto
        completion results are not spoken
      + Fix for bug 684838 - Orca should present the accessible name of
        sliders
      + Fix for bug 675656 - Mark Hungarian 8 dot computer braille for
        translation
    - New and updated translations (THANKS EVERYONE!!!):
      + bg            Bulgarian               Alexander Shopov
      + uk            Ukranian                Daniel Korostil

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 17 Oct 2012 11:31:07 +1100
