=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-orca
 Section: gnome
 Priority: optional
@@ -21,34 +20,31 @@
                libgtk-3-dev (>= 3.1.91),
                libatspi2.0-dev (>= 2.1.92),
                pkg-config,
-               python (>= 2.6.6-3~),
-               python-dev (>= 2.4),
+               python3,
                python-gi-dev (>= 3.0.2),
-               python-cairo,
-               python-dbus,
-               python-pyatspi2 (>= 2.1.90),
-               python-louis (>= 1.6.2), liblouis-dev,
-               python-xdg,
+               python3-cairo,
+               python3-pyatspi2 (>= 2.1.90),
+               python3-louis (>= 1.6.2), liblouis-dev,
                gnome-doc-utils (>= 0.17.3),
-               gir1.2-pango-1.0
+               gir1.2-pango-1.0,
+               itstool
 X-Python-Version: >= 2.5
 Standards-Version: 3.8.4
 
 Package: gnome-orca
 Architecture: all
 Depends: ${misc:Depends},
-         ${python:Depends},
-         python-speechd (>= 0.6.2),
-         python-gi (>= 3.0.2),
-         python-pyatspi2 (>= 2.1.90),
-         python-cairo,
-         python-brlapi,
-         python-louis (>= 1.6.2),
-         python-xdg,
+         ${python3:Depends},
+         python3-speechd (>= 0.6.2),
+         python3-gi (>= 3.0.2),
+         python3-pyatspi2 (>= 2.1.90),
+         python3-cairo,
+         python3-brlapi,
+         python3-louis (>= 1.6.2),
+         gir1.2-glib-2.0,
          gir1.2-pango-1.0,
          gir1.2-gtk-3.0,
          gir1.2-wnck-3.0
-Recommends: wget
 Conflicts: gnome-orca-common (<< 2.20.1-2)
 Replaces: gnome-orca-common (<< 2.20.1-2)
 XB-Python-Version: ${python:Versions}
