## gnome-orca 3.7.5

=== debian/changelog ===
gnome-orca (3.7.5-0ubuntu2) raring; urgency=low

  * debian/control: Depend on python3-pyatspi

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 11 Feb 2013 09:05:25 +1100

gnome-orca (3.7.5-0ubuntu1) raring; urgency=low

  * New upstream release
    - New Feature
      + Structural navigation objects are now navigable by "list of" dialogs
    - Bug Fixes
      + Much better handling of egg-list-box for the new panels in
        gnome-control-center
      + Fix for bug 693159 - Orca doesnt echo words in gnome-terminal
      + Do not attempt to store an AtspiTable in a dictionary (fixes the
        presentation of cells when navigating in LibreOffice Calc)
    - New and updated translations (THANKS EVERYONE!!!):
      + bg            Bulgarian             Alexander Shopov
      + eu            Basque                Inaki Larranaga Murgoitio
      + nb            Norwegian bokmål      Kjartan Maraas
      + ne            Nepali                Him Prasad Gautam
      + pl            Polish                Piotr Drąg
      + sr            Serbian               Мирослав Николић
      + sr@latin      Serbian               Miroslav Nikolić
      + ug            Uyghur                Sahran, Gheyret Kenji

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 08 Feb 2013 10:32:41 +1100

gnome-orca (3.7.4-0ubuntu1) raring; urgency=low

  * New upstream release
    - New Commands (Unbound keybindings)
      + Cycle amongst saved settings profiles
      + Copy and append text from flat review to the clipboard
    - Web Related
      + Fix for bug 677615 - In Firefox www.google.com links not presented in
        braille
      + Fix for bug 675362 - Orca doesn't speak certain radio button labels in
        Firefox
      + Fix for bug 669377 - Cannot read web pages while file download dialog
        present
      + Always use the Collection interface for structural navigation and page
        summary
      + Do not try to infer labels from widgets deeply buried in table cells
      + Changes to make Orca's generic label inference code work better with
        Gecko
      + Move the Gecko script to use Orca's label inference code
      + When Gecko reports the end offset is -1, use the characterCount instead
      + Be sure we have a last input event before checking its time for live
        region presentation
    - Other Bug Fixes
      + Fix for bug 684951 - Do not present 'icon' and 'canvas' rolenames if
        verbosity is brief
      + Fix for bug 591871 - Orca says "off" for all push buttons on the
        LibreOffice toolbars and doesn't say "on" when it should
      + Fix for bug 515817 - Flat review lands on blank line at end of text
        area when navigating by previous word
      + Get Orca doing a better job of presenting the Evolution Account
        Assistant
      + Handle caret offset of -1 when getting text for non-focused objects
      + Fix for bug 600204 - Mouse Review Errors
      + Fix a traceback in the braille monitor
      + Change the debug level the script manager prints dead accessible
        warnings
    - Miscellaneous Cruft Removal
      + Remove the GNOME2ish locusOfFocusChanged() method from the Evolution
        script
      + Remove the non-funcutioning Evolution new mail announcement
      + Fix another GObject deprecation
      + Remove several variables whose value we aren't using
      + Remove some obsolete debugging methods
      + Remove a check related to ROLE_HTML_CONTAINER from the Gecko script
    - New and updated translations (THANKS EVERYONE!!!):
      + an            Aragonese             Jorge Pérez Pérez
      + ar            Arabic                Khaled Hosny
      + el            Greek                 Dimitris Spingos
      + es            Spanish               Daniel Mustieles
      + gl            Galician              Fran Diéguez
      + lt            Lithuanian            Aurimas Černius
      + pl            Polish                Piotr Drąg
      + ru            Russian               Yuri Myasoedov
      + sl            Slovenian             Martin Srebotnjak, Matej Urbančič

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 16 Jan 2013 08:38:08 +1100

gnome-orca (3.7.3-0ubuntu1) raring; urgency=low

  * New upstream release
    - General
      + Provide support to cycle amongst speech-dispatcher's capitalization
        presentation options
      + Create a generic UI which can be used in element navigation lists
      + Add a _getAll() method to structural_navigation.py
      + Fix for bug 689486 - Broken links to gnome-user-docs in the orca help
      + Remove a missed call to str.decode()
      + Make viewing Orca help in Yelp activatable via Learn Mode
      + Eliminate the Splash window, Main window, and Quit window
      + Increase the default uppercase pitch to 7.0
      + Use GLib.source_remove() instead of the deprecated GObject equivalent
      + Delete the acroread script
    - New and updated translations (THANKS EVERYONE!!!):
      + es            Spanish                 Daniel Mustieles
      + ta            Tamil                   Dr.T.Vasudevan
  * debian/patches/01_show_main_window.patch: Drop, no longer needed

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 04 Jan 2013 13:32:55 +1100

gnome-orca (3.7.2-0ubuntu1) raring; urgency=low

  The below changelog entries are combined from 3.7.0.94, 3.7.0.100 and 3.7.2
  * New upstream release
    - General
      + Fix for bug 675288 - Orca doesn't always announce selection changes
        in Nautilus 3.6's icon view
      + Fix for bug 680228 - In Thunderbird 14.0 e-mail address auto
        completion results are not spoken
      + Fix for bug 684838 - Orca should present the accessible name of
        sliders
      + Fix for bug 675656 - Mark Hungarian 8 dot computer braille for
        translation
      + Use subprocess.Popen() instead of the deprecated os.popen()
      + Use for() instead of map() in cleanup()
      + Pkill fails to kill Orca in Python 3

