=== debian/control ===
--- 
+++ 
@@ -17,18 +17,20 @@
                intltool (>= 0.40.0),
                libglib2.0-dev (>= 2.10.0),
                libxml-parser-perl,
-               libgtk-3-dev (>= 3.1.91),
-               libatspi2.0-dev (>= 2.1.92),
+               libgtk-3-dev (>= 3.6.2),
+               libatspi2.0-dev (>= 2.6),
+               libatk-bridge2.0-dev (>= 2.6),
+               libatk1.0-dev (>= 2.6),
                pkg-config,
-               python3,
-               python-gi-dev (>= 3.0.2),
+               python3 (>= 3.3),
+               python-gi-dev (>= 3.4.2),
                python3-cairo,
-               python3-pyatspi2 (>= 2.1.90),
+               python3-pyatspi (>= 2.6),
                python3-louis (>= 1.6.2), liblouis-dev,
                gnome-doc-utils (>= 0.17.3),
                gir1.2-pango-1.0,
                itstool
-X-Python-Version: >= 2.5
+X-Python3-Version: >= 3.3
 Standards-Version: 3.8.4
 
 Package: gnome-orca
@@ -36,14 +38,14 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          python3-speechd (>= 0.6.2),
-         python3-gi (>= 3.0.2),
-         python3-pyatspi2 (>= 2.1.90),
+         python3-gi (>= 3.4.2),
+         python3-pyatspi (>= 2.6),
          python3-cairo,
          python3-brlapi,
          python3-louis (>= 1.6.2),
          gir1.2-glib-2.0,
          gir1.2-pango-1.0,
-         gir1.2-gtk-3.0,
+         gir1.2-gtk-3.0 (>= 3.6.2),
          gir1.2-wnck-3.0
 Conflicts: gnome-orca-common (<< 2.20.1-2)
 Replaces: gnome-orca-common (<< 2.20.1-2)
