## gnome-orca 3.8.0

=== debian/changelog ===
gnome-orca (3.8.0-0ubuntu1) raring; urgency=low

  * New upstream release
    - General
      + Fix for bug 696334 - traceback when analyzing a checkbox for the
        flat review context
    - New and updated translations (THANKS EVERYONE!!!):
      + an            Aragonese                   Jorge Pérez Pérez
      + ca            Catalan                     Gil Forcada
      = ca            Catalan (Valencian)         Carles Ferrando
      + de            German                      Mario Blättermann
      + fi            Finnish                     Jiri Grönroos
      + fr            French                      Bruno Brouard
                                                  Alexandre Franke
      + hi            Hindi                       Chandan Kumar
      + it            Italian                     Luca Ferretti
      + pt            Portuguese                  Duarte Loreto
      + ta            Tamil                       Dr.T.Vasudevan
      + tg            Tadjik                      Victor Ibragimov
  * debian/watch: Update for 3.8

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 26 Mar 2013 13:54:06 +1100

gnome-orca (3.7.92-0ubuntu1) raring; urgency=low

  * New upstream release
    - General
      + Swap the column ordering in the Links List dialog
      + Fix a couple of missed moved strings related to profile-based
        language switching
    - New and updated translations (THANKS EVERYONE!!!):
      + cs            Czech                     Marek Černocký
      + da            Danish                    Kenneth Nielsen
      + el            Greek                     Dimitris Spingos
      + es            Spanish                   Daniel Mustieles
      + gl            Galician                  Fran Diéguez
      + hu            Hungarian                 Attila Hammer
      + lt            Lithuanian                Aurimas Černius
      + pt_BR         Brazilian Portuguese      José Vilmar Estácio de Souza
                                                Enrico Nicoletto
      + sk            Slovak                    Peter Mráz
      + sr            Serbian                   Мирослав Николић
      + sr@latin      Serbian                   Miroslav Nikolić
      + ug            Uyghur                    Gheyret Kenji

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 20 Mar 2013 11:47:40 +1100

gnome-orca (3.7.91-0ubuntu1) raring; urgency=low

  * New upstream release
    - New Features
      + Much work and progress on profile-based, on-the-fly language
        switching. It's nearly here! :)
      + Better "list shortcuts" and learn mode support and associated
        hack removal.
      + More refinements and additions to the new "list of" dialogs:
        - Implement the "'list of' dialog" feature for tables.
        - Try harder to position the caret when jumping to an object in
          the navlist.
        - Select the row associated with the locusOfFocus in the
          "list of" dialogs.
        - Present the number of results for the "list of" dialogs.
        - Update Orca's keybindings related to bookmarks and "list of"
          commands.
      + Add event listeners for, and presentation of, table row and column
        re-ordering.
    - Bug Fixes
      + Filter out dead childNodes from GtkTreeView.
      + Present the Orca version upon first entering learn mode (to
        compensate for there no longer being an About dialog).
      + Handle attempts to start Orca from the console more gracefully.
      + Get Orca to handle table rows which lack ROLE_TABLE_ROW.
      + Get rid of "odd hacky thing... somewhat drawn from Gnopernicus" (!?!)
      + Do not include anchors for structural navigation links.
      + Do not filter out egg-list-box labels based on STATE_SHOWING.
    - New and updated translations (THANKS EVERYONE!!!):
      + de            German                            Mario Blättermann
      + el            Greek                             Dimitris Spingos
                                                        Tom Tryfonidis
      + es            Spanish                           Daniel Mustieles
      + gl            Galician                          Fran Diéguez
      + lt            Lithuanian                        Aurimas Černius
      + nb            Norwegian bokmål                  Kjartan Maraas
      + ml            Malayalam                         Anish A
      + ne            Nepali                            Him Prasad Gautam
      + pl            Polish                            Piotr Drąg
      + pt            Portuguese                        Rui Batista
      + ru            Russian                           Yuri Myasoedov
      + sl            Slovenian                         Matej Urbančič
      + sr            Serbian                           Мирослав Николић
      + sr@latin      Serbian                           Miroslav Nikolić
      + ug            Uyghur                            Gheyret Kenji 
      + zh_HK         Traditional Chinese (Hong Kong)   Chao-Hsiung Liao
      + zh_TW         Traditional Chinese (Taiwan)      Chao-Hsiung Liao

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 07 Mar 2013 01:23:44 +1100
