## gnome-orca 3.9.92

=== debian/changelog ===
gnome-orca (3.9.92-0ubuntu1) saucy; urgency=low

  * New upstream release
    - General:
      + Improved support for presenting GtkListBox, GtkListBox items, and
        their child widgets
      = Present accessible name-changed events for the active frame
      + Present expandable and expanded states, state changes for menu items
      + Fix isSameObject() so that it is more performant and has less false
        positives
      + Fall back on child index when spatially comparing objects with bogus
        extents
      + Fall back on displayed text when flat-reviewing icons that lack name
        and description
      + Remove the "outline" debugging tool. It was always a hack; now it also
        causes focus loss
      + Fix for bug 703472 - Fix Makefiles so orca can be a noarch package
      + Update orca executable for the recent python dir changes
      + Remove deprecated calls to GLib and GObject threads_init
    - New and updated translations (THANKS EVERYONE!!!):
      + be            Belarusian                  Ihar Hrachyshka
      + da            Danish                      Kenneth Nielsen
      + de            German                      Benjamin Steinwender
      + fi            Finnish                     Jiri Grönroos
      + fr            French                      Claude Paroz
      + it            Italian                     Milo Casagrande
      + lv            Latvian                     Rūdolfs Mazurs
      + pt_BR         Brazilian Portuguese        Enrico Nicoletto,
                                                  Rafael Ferreira
      + ru            Russian                     Yuri Myasoedov
      = sr            Serbian                     Мирослав Николић
      + sr@latin      Serbian                     Miroslav Nikolić
      + tj            Tajik                       Victor Ibragimov
  * debian/control: Remove no longer required build dependencies

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 17 Sep 2013 13:04:55 +1000

gnome-orca (3.9.91-0ubuntu1) saucy; urgency=low

  * New upstream release
    - General:
      + Fix for bug 644515 - Text attribute presentation is completely
        broken for Gecko
      + Workaround for BackSpace and Delete text changed events not being
        presented
      + Handle partially-implemented value interfaces with range of 0 to 1
      + Fix to present the new sliders in gnome-shell
    - Performance:
      + Fix for bug 616847 - Only perform braille functions when braille
        is enabled
      + Add object:active-descendant-changed to events that may be part
        of an "event flood"
    - New and updated translations (THANKS EVERYONE!!!):
      + pl            Polish                      Piotr Drąg
      + sl            Slovenian                   Matej Urbančič

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 09 Sep 2013 13:31:21 +1000

gnome-orca (3.9.90-0ubuntu1) saucy; urgency=low

  * New upstream release
    - General
      + Unbind the "quit" command because gnome-settings-daemon now includes
        Super+Alt+S
      + Prevent Orca from constantly saying "not selected" in gnome-documents
      + Present the table dimensions when a table claims focus
    - New and updated translations (THANKS EVERYONE!!!):
      + gl            Galician                          Fran Diéguez
      + hu            Hungarian                         Attila Hammer
      + lt            Lithuanian                        Aurimas Černius
      + sl            Slovenian                         Matej Urbančič
      + tj            Tajik                             Victor Ibragimov
      + zh_HK         Traditional Chinese (Hong Kong)   Chao-Hsiung Liao
      + zh_TW         Traditional Chinese (Taiwan)      Chao-Hsiung Liao

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 23 Aug 2013 16:09:43 +1000

gnome-orca (3.9.5-0ubuntu1) saucy; urgency=low

  * New upstream release
    - Evince
      + Handle text selection events that cross into a different page
      + Present the Evince caret-navigation infobar
    - New and updated translations (THANKS EVERYONE!!!):
      + cs            Czech                       Marek Černocký
      + el            Greek                       Dimitris Spingos
      = eo            Esperanto                   Kristjan SCHMIDT
      + es            Spanish                     Daniel Mustieles
      + nb            Norwegian bokmål            Kjartan Maraas
      + ne            Nepali                      Him Prasad Gautam,
                                                  Jiro Matsuzawa
      + pt_BR         Brazilian Portuguese        Júnior Pires
      + sl            Slovenian                   Andrej Žnidaršič
      + tj            Tajik                       Victor Ibragimov
  * Drop gnome-doc-utils build dependency

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 31 Jul 2013 15:41:21 +1000

gnome-orca (3.9.4-0ubuntu1) saucy; urgency=low

  * New upstream release
    - General
      + Fix for bug 703645 - Use the default locale if no family is specified
        for the default voice
      + Remove deprecated stock items
      + Fix for bug 672195 - Key bindings are disabled if num lock on even in
        laptop mode
    - New and updated translations (THANKS EVERYONE!!!):
      + cs            Czech                       Marek Černocký
      + gl            Galician                    Fran Diéguez
      + id            Indonesian                  Andika Triwidada
      + lt            Lithuanian                  Aurimas Černius
      + pt_BR         Brazilian Portuguese        Enrico Nicoletto
      + sl            Slovenian                   Piotr Drąg

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 11 Jul 2013 15:02:26 +1000

gnome-orca (3.9.3-0ubuntu1) saucy; urgency=low

  * New upstream release
    - General
      + Fix for bug 701787 - Add structural navigation support for Evince
        documents
      + Fix for traceback when switching back to English profile

